driver=com.mysql.jdbc.Driver
#--------- database 加多多云主机测试环境-----------
url=jdbc:mysql://47.105.116.204:3306/pay_platform_debug?useUnicode=true&characterEncoding=UTF-8
username=develop
password=1234.Abcd